# HRU-DELIN
# 4th step : hru-delin_parms_J2000

gisdbase=../grass_db/grassdata
location=hru-delin
mapset=PERMANENT

export GISRC=../grass_db/.grassrc
export GISBASE=/usr/lib/grass64
export PATH=$PATH:$GISBASE/bin:$GISBASE/scripts
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$GISBASE/lib
export PYTHONPATH=$PYTHONPATH:$GISBASE/etc/python

# ----------------------
# clean work environment
# ----------------------

clean_results=`grep "results:" hrudelin_config.cfg | cut -d ':' -f2 | sed -e 's/[[:blank:]]*$//'`
rm -r $clean_results
mkdir $clean_results

rm topologie_*

# -----------------------------------
# exec last step of HRU-DELIN batch
# -----------------------------------
python modules/hru-delin_parms_J2000.py

