# HRU-DELIN
# 2nd step : hru-delin_basins

gisdbase=../grass_db/grassdata
location=hru-delin
mapset=PERMANENT

export GISRC=../grass_db/.grassrc
export GISBASE=/usr/lib/grass64
export PATH=$PATH:$GISBASE/bin:$GISBASE/scripts
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$GISBASE/lib
export PYTHONPATH=$PYTHONPATH:$GISBASE/etc/python

# ----------------------
# clean work environment
# ----------------------
clean_files=`grep "files:" hrudelin_config.cfg | cut -d ':' -f2 | sed -e 's/[[:blank:]]*$//'`
rm $clean_files/step2* $clean_files/step3* 
clean_results=`grep "results:" hrudelin_config.cfg | cut -d ':' -f2 | sed -e 's/[[:blank:]]*$//'`
rm -r $clean_results
mkdir $clean_results
# -----------------------------------
# exec second step of HRU-DELIN batch
# -----------------------------------
python modules/hru-delin_2_basins.py

